Newer is not always better….

Switched back to Apache 1.36 tonight after having to restart Apache2 TWICE tonight!
The older version is nice and stable and I’m very happy with it.
That’s all I guess.

1 Comment

  1. aelfric the very very cautious
    ·

    My only concern is that Apache 1.36 on Mandrake is currently vulnerable to the Linux.Slapper worm. Let’s hope it’s not so.

    Reply

Leave a Reply to aelfric the very very cautious Cancel reply

Your email address will not be published. Required fields are marked *